6.0.0-git
2020-02-28

[#31] Where's the snoozer?
Summary Where's the snoozer?
Queue Kronolith
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2004-03-25 (5818 days ago)
Due
Updated 2004-04-15 (5797 days ago)
Assigned 2004-03-26 (5817 days ago)
Resolved 2004-04-15 (5797 days ago)
Milestone
Patch No

History
2004-04-15 19:28:49 Chuck Hagenbuch Comment #4
State ⇒ Resolved
Reply to this comment
Logging was added; assuming that was the original problem. Reopen if 
there are still issues.
2004-03-29 19:03:03 Jon Parise Comment #3 Reply to this comment
If we're not already doing so, it would be good to log that VFS 
failure in such a way as to make it obvious that the problem isn't 
with the reminder system itself.
2004-03-26 22:28:20 Chuck Hagenbuch State ⇒ Feedback
 
2004-03-25 16:50:31 Chuck Hagenbuch State ⇒ Assigned
Priority ⇒ 2. Medium
Assigned to Chuck Hagenbuch
 
2004-03-25 16:36:01 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
If you get a reminder every time the reminder script runs, it is 
likely that reminders.php is failing to store its state in the VFS. 
Make sure that the user running the script has permissions to write to 
the VFS that you have configured - you should only get one reminder 
per event.
2004-03-25 16:27:54 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Reply to this comment
The reminder doesn't stop sending messages once the alarm time has 
started. Where is the snoozer button?

Saved Queries